Sun警告Java中存在严重漏洞 督促用户升级

时间: 2005-06-16 09:23:05    来自:赛迪网
 

    616日消息 Sun微系统公司本周发布针对它的Java平台上存在的漏洞发出布了警报。

    安全研究人员将这些漏洞列为严重级,即它们可能被黑客用来在一台目标电脑上运行恶意代码。

    受影响的软件为SunJava Web StartJava Runtime EnvironmentSun称这些软件中存在的漏洞允许应用软件建立本地文件或执行其它应用软件,从而可以让黑客获得进入受害者电脑的后门,而且在进行这种攻击时用户可能感受不到任何明显的变化。

    Sun建议用户使用较新的已对这些漏洞进行修补的 J2SE 5.0 Update 2版本取代较早的J2SE (Java 2 Platform Standard Edition)版本。最新发布的J2SE 5.0升级版本Update 3. J2SE可以在Sun的网页上下载。

    丹麦安全公司Secunia将这些漏洞评级为高危,在它的评级分类中位居第二,而法国网络安全事故反应小组(French Security Incident Response Team )将它们定级为严重,属该机构的最高漏洞级别。这些级别均代表那些可以在用户毫不知情的情况下被远程利用的漏洞。

 
期期必出30码网站